/*-----------------------------------------------------------------------------------
CSS INDEX
===================
1. Google font
2. Theme Default CSS
3. Helper Classes
-----------------------------------------------------------------------------------*/

/*-----------------
1. Google font
------------------*/
@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css?family=PT+Sans');


/*-------------------
2. Theme Default CSS
--------------------*/

a {
    text-decoration: none;
    outline: none;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    color: #333333;
}

input:focus,
button:focus,
a:focus,
a:hover {
    text-decoration: none;
    outline: none;
    color: #000000;
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding-bottom:20px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
     font-weight:bolder;
}
html {
  scroll-behavior: smooth;
}
body {
    font-family: 'PT Sans', sans-serif;
    font-size:16px;
    line-height: 1.5;
    color: #000;
    background:#fff;
    overflow-x: hidden;
    position: relative;
    --theme-green: #88ab00;
    --theme-blue: #206299;
    --theme-yellow: #febd00;
    --theme-yellow-rgba-1:rgba(254,189,0,.75);
    --theme-yellow-rgba-3:rgba(254,189,0,.65);
    --theme-yellow-rgba-2:rgba(254,189,0,1);
    --theme-red: #e31e24;
    --theme-gray: #8facad;

    /* 8facad */
}


/* Remove Chrome Input Field's Unwanted Yellow Background Color */

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

/*-------------------
3. Helper Classes
--------------------*/
.h1-seo
{
    font-size:2rem!important;
}
h2
{
    text-transform: capitalize;
}
section
{
    padding:60px 0px;
}
section h2
{
    transition: .4s;
    margin-left: 0px;
}

section:after
{
    display: block;
    content: '';
    clear: both;
}
.full-width
{
    width: 100%;
    height: 100vh;
}
.half-h
{
    width: 100%;
    height:60vh;
}
.bg-size-cover
{
    background-size: cover;
}
.theme-color-bg
{
    background:var(--theme-green);
    /* background:linear-gradient(90deg,var(--theme-green),var(--theme-blue)); */
    color: #f2f2f2;
    transition: .4s;
}
.theme-color-bg-1
{
    background:#206299;
    /* background:linear-gradient(90deg,var(--theme-green),var(--theme-blue)); */
    color: #f2f2f2;
    transition: .4s;
}
.theme-color-bg.active
{
    background:rgba(37,105,46,.3);
}
.theme-color-text
{
    color:var(--theme-blue);
}
.relative
{
    position: relative;
}
.absolute
{
    position: absolute;
    z-index: 5555;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.fixed
{
    position: fixed;
}
.mid-point
{
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    display: block;
}
.overflow-hide
{
    overflow: hidden;
}
.bg-fixed
{
    background-attachment: fixed;
}
.theme-btn
{
    background:var(--theme-green);
    border:none;
    padding:10px 50px;
    color: #fff;
}
.theme-btn:hover
{
     background:var(--theme-green);
    box-shadow:5px 5px 25px -10px #000;
     color: #fff;
}
/*-------------------
4. Landing-Area
--------------------*/
#home
{
    border-bottom: 5px solid var(--theme-yellow);
}
.img-title
{
    min-width:80%;
    background: var(--theme-yellow-rgba-3);
   /*  background:linear-gradient(90deg,var(--theme-green),var(--theme-yellow)); */
    /* background:linear-gradient(0deg,var(--theme-yellow),rgba(0, 0, 0,0)); */
    position: absolute;
    bottom: -1px;
    clip-path:polygon(20% 0%,80% 0%,100% 100%,0% 100%);
    left: 50%;
    transform: translateX(-50%);
    box-shadow:20px 0px 20px -1px #000;
}
.img-title h1
{
    padding-bottom: 0px;
    padding:40px 30px;
    font-size:1.5rem;
    text-align: center;
    color:#000;
}
.border-line
{
     border-bottom: solid 2px var(--theme-yellow);
}
.navbar-light .navbar-nav .nav-link
{
    color: rgba(255,255,255,1);
}
.navbar-light .navbar-nav .nav-link:hover
{
    color:var(--theme-red);
   /* border: solid 1px #fff;*/
   
}
.navbar-light .navbar-nav .active>.nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show>.nav-link 
{
    color: #f2da00;
    padding-left: 15px;
    padding-right: 15px;
    border-top: 2px #f2da00 solid;
    border-radius: 10px;
}
.navbar-light .navbar-nav .nav-link:focus
{
    color: #fff;
}
 .navbar-light .navbar-nav .nav-link:hover {
    color: #f2da00;
    border-top: 2px #f2da00 solid;
    border-radius: 10px;
}
.navbar-text a
{
    margin-left:8px;
}

section.home-bg
{
    background: url(../img/home-bg.jpg);
    background-size: cover;
} 
section.welcome
{

}

/*-------------------
4. About-Area
--------------------*/
section.about
{
    background:url(../img/about-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    z-index:5;
    color: #fff;
    padding: 100px 0px;
}
section.about:before
{
    display: block;
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    background:rgba(0,0,0,.7);
    width: 100%;
    height: 100%;
    z-index:-2;
}
.about-right
{
    background:rgba(143,172,173,.65);
}
.about-right h2
{
    color: var(--theme-yellow);
}
/*-------------------
5. Experience-area
--------------------*/
section.exp
{

}
section.exp .p-0,section.live .p-0
{
    position: relative;
}
.img-caption
{
    position: absolute;
    bottom: 0;
    z-index: 5;
    left: 0;
    background-color:rgba(0,0,0,.5);/* rgba(239,184,81,.4); */
    background-color:var(--theme-yellow-rgba-1);
    width:100%;
    padding:3% 0%;
    color:rgba(0,0,0,.85);
    transition:ease 1s all;
}
.img-caption h6
{
   padding: 0;
   margin: 0;
   transition:ease 0s all;
}
.img-hover:hover .img-caption
{
    /* color:rgba(255,255,255,1); */
    color:rgba(0,0,0,1);
    /* padding:5% 0%; */
    background-color:var(--theme-yellow-rgba-2);
     height: 100%;
}
.img-hover:hover h6
{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
section.exp .p-0 .caption,section.live .p-0 .caption
{
    position: absolute;
    display: block;
    left:0%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 6;
    opacity: 0;
    transition: 1s;
    font-size: 1.5em;
    color:#01424a;/*25692e*/
}
section.exp .p-0 aside,section.live .p-0 aside
{

    position: absolute;
    width:100%;
    height:100%;
    z-index:1;
    /* background-color:rgba(96,199,229,.8); */
    background-color: rgba(255, 255, 255, 0);
    top: 0px;
    left: 0px;
    transition: .4s; 
}
section.exp .p-0:hover aside,section.live .p-0:hover aside
{
    width: 100%;
    background-color: rgba(255, 255, 255,.8);
}
section.exp .p-0:hover .caption,section.live .p-0:hover .caption
{
    left: 50%;
    opacity: 1;
}
/*section.exp .p-0:after,section.exp .p-0:before
{
    content: '';
    display: block;
    position: absolute;
    width:0%;
    height:0%;
    z-index:5; 
}
section.exp .p-0:after
{
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-image: linear-gradient(to left, #276b30 , #58c7e5);
    border-image-slice: 1;
    top: 0px;
    left: 0px;
    transition:.5s;
}
section.exp .p-0:before
{
    border-bottom: 2px solid transparent;
    border-right: 2px solid transparent;
    border-image: linear-gradient(to right, #276b30 , #58c7e5);
    border-image-slice: 1;
    bottom: 0px;
    right: 0px;
    transition:.5s;
}
section.exp .p-0:hover::after,section.exp .p-0:hover::before
{
     width:100%;
    height:100%;
}*/

/*-------------------
6. Interest-area
--------------------*/
section.interest
{

}
section.interest .p-0
{
    position: relative;
}
section.interest .p-0 aside
{
    position: absolute;
    left:0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color:rgba(96,199,229,0);
    z-index: 5; 
    transition: .4s;
}
section.interest .p-0 aside .caption-place
{
    display: block;
    width: 100%;
    height: 50px;
    color: #fff;
    background-color:#006a89;
    position: absolute;
    left: 0px;
    bottom: -50px;
    z-index:6px;
    transition:1s;
    display: flex;
    opacity:0;
    align-items: center;
    justify-content: center;
}
section.interest .p-0 aside:hover .caption-place
{
    bottom:0px;
    opacity: 1;
}section.interest .p-0 aside:hover
{
    background-color:rgba(96,199,229,0);
}
section.interest .p-0 img
{
    transition: .4s;
    transform: scale(1);
}
section.interest .p-0:hover img
{
    transform: scale(1.1);
}
/*-------------------
7. Live-area
--------------------*/

/*-------------------
8. Interest-area
--------------------*/
section.interest
{
    background:url(../img/interest-bg.jpg);
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    z-index:5;
    color: #fff;
    padding: 100px 0px;
}
section.interest:before
{
    display: block;
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    background:rgba(0,0,0,.7);
    width: 100%;
    height: 100%;
    z-index:-2;
}

/*-------------------
9. Footer-area
--------------------*/
section.footer
{
    color:#fff;
}
section.footer ul li a
{
    color:#fff; /*#60c7e5*/
}
section.footer ul li a:hover
{
    color:var(--theme-yellow);   
}
section.footer p a
{
    color:var(--theme-yellow); 
}

/*-------------------
10. Camping-area
--------------------*/
section.camping-bg
{
    background:url(../img/camping-bg.jpg) 0px 0px;
    background-attachment: fixed;
    background-size: cover;
}
section.camping .mt-ve-50
{
    top: -50px;
    background-color: rgb(242, 242, 242);
   /* background-color: rgb(234, 234, 234);*/
    box-shadow: 0px -6px 50px -23px black;
    padding:60px 35px!important; 
}

/*-------------------
11. Gallery-area
--------------------*/

.gallery .row img
{
    width: 100%;
   /* padding:.1em;*/
}

/*-------------------
12. Extras
--------------------*/
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #f2f2f2;
    border-color: #25692e #25692e #eaeaea;
}
.tab-content>.tab-pane
{
    background-color: #f2f2f2;
    padding: 30px;
}
.tab-content>.active
{
    border: solid 1px #25692e;
    border-top:none;
}
.nav-tabs .nav-link {

    /*border-bottom:#25692e solid 1px;*/
}
.tab-pane .ca
{
    transition: .4s;
}
.tab-pane .ca:hover
{
    box-shadow:0px 10px 50px -25px #000;
}

.border-left
{
    border-left: solid 1px #000;
}
.dropdown-item
{
    color: #fff;
}
.dropdown-menu.show
{
    background:var(--theme-yellow);
}

/* -----------------right panel-------------------------------- */
.right-panel
{
    border: solid 1px var(--theme-gray);
    border-top:none;
}
.right-panel h4
{
    padding-bottom: 0px;
    margin-bottom:0px;
    background-color:var(--theme-gray);
    padding:10px 10px;
    color:#fff;
    font-size:18px;
}
.right-panel img
{
    width: 40px;
}
.camping .list-group-item:last-child {

    margin-bottom: 0;
    border-bottom-right-radius:0rem;
    border-bottom-left-radius:0rem;

}
.camping .list-group-item:first-child {

    border-top-left-radius:0rem;
    border-top-right-radius:0rem;

}
.camping .list-group-item {

    position: relative;
    display: block;
    padding: .75rem .25rem;
    margin-bottom: -1px;
    /* background-color:var(--theme-yellow); */
    background-color:#f2f2f2;
    border: 0px solid rgba(0,0,0,.125);
    border-bottom:1px solid rgba(0,0,0,.125);
    color:#000;

}
.camping .list-group-item:hover
{
    color:var(--theme-green);
}
.camping .list-group-item i
{
    width:0px;
    transition: all 0.4s ease;
    overflow: hidden;
}
/*.camping .list-group-item:hover i
{
    display:inline-block;
    width:20px;
    color:var(--theme-green);
}*/
.custom-toggler.navbar-toggler {
    border-color: rgba(254,184,0,1);
    border-radius: 0px;
    /* background-color:#fff; */
}
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(254,184,0,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.arrow
{
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 55555;

}

/* ------------------------------------------------------------------- */
.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color:#ececec;
    border-radius:0rem;
    border-bottom:solid 1px var(--theme-gray); 
}
.big_button {
    display: block;
    overflow: hidden;
    text-align: center;
    position: fixed;
    z-index: 998;
    right: 9%;
    top: 98px;
    width: auto;
    padding: 5px 10px;
    transition:ease-in-out all 0.4s;
}
.download_btn {
    background-image: -webkit-linear-gradient(#906, #C36);
    background-image: -moz-linear-gradient(top, #906, #C36);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#906', endColorstr='#C36');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#906', endColorstr='#C36')";
    background-image: -ms-linear-gradient(#906, #C36);
    background-image: -o-linear-gradient(#906, #C36);
    background-image: linear-gradient(#906, #C36);
    border-radius: 0px;
    padding: 0px 20px;
    color: #fff;
}
.big_button span {
    line-height: 1em;
    display: inline-block;
    font-size: 14px;
}
.big_button img {
    padding: 5px 0;
    display: inline-block;
}
@media (max-width:768px)
{
    .big_button {
    display: block;
    width: 260px;
    margin: 20px auto 0;
    position: relative;
    top: 0;
    right: 0;
    border-radius: 5px;
}
}